package session

// IDs gets array of PublicSessionIDs from ListSession struct
func (ls ListSession) IDs() []string {
	res := make([]string, 0, len(ls.Data))
	for _, s := range ls.Data {
		res = append(res, s.PublicSessionID)
	}
	return res
}
